Subject: Trainer Candidate - Rahul Srivastava
From: Rahul Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:15:18 -0400

| | Tech Support Test

Name | Rahul Srivastava
E-mail | [email-masked]
Phone Number | (91) 8929548181
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sec 31

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | 2 Designe | Sr. Executive | Working | 25000
Previous Employer 1 | Icici bank | Sr officer | 31 march 2013 | 23000
Previous Employer 2 | Exl services | Cce | 31 march | 17500

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Here in my company I designated to give trainings to new joines as well existing employees regarding working culture, about company, there profile etc. I have to go several branch offices and give training too. Now I have good experience in taking trainings.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once in my company they hired bunch of sales people at several location. I have to manage all of them in very tight schedule. All joines have to train from very starting like about company. I designed a new ppt for several position in one para meter. I ll complete my 1st 3 days training of basics through the helo of google meet app. After that i will roam for 20 days for several trainings which is scheduled for different different position. i have to go uttarakhand and himachal for training. I have to stay for 4 to 5 days atleast. I will manage company MIS part as well too.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is like listen customer issues and resolve that issues.
Great customer servicios like we feel his or her pain. Like wear  customer shoea

What according to you makes you a good candidate for this position? | I can travel too for training and i think i will not let you down. I will do my best. I am a good team player and always wants to win the match till the last mintune.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |